*,
*::before,
*::after {
  box-sizing: border-box;
}

*:focus {
  outline-color: #65bdff;
}

body {
  color: #161616;
  font-family: "Gotham SSm", "Gotham", "Arial", sans-serif;
  font-size: 1rem;
  line-height: 1.6;
  margin: 0;
  padding-bottom: 50px;
}

.container {
  overflow: hidden;
}

p {
  margin: 0 0 20px;
}

p:last-child {
  margin-bottom: 0;
}

/* Forms */
.flex {
  display: flex;
  flex-flow: row wrap;
  margin: 0 -20px;
}

.flex .form-field {
  margin: 0 0 40px;
  padding: 0 20px;
  width: 100%;
}

@media screen and (min-width: 640px) {
  .flex .w-1\/6 {
    width: 16.66667%;
  }

  .flex .w-1\/4 {
    width: 25%;
  }

  .flex .w-1\/3 {
    width: 33.33333%;
  }

  .flex .w-1\/2 {
    width: 50%;
  }

  .flex .w-2\/3 {
    width: 66.66667%;
  }

  .flex .w-3\/4 {
    width: 75%;
  }
}

.errors {
  color: #db3053;
  font-weight: 700;
}

label {
  display: block;
  font-size: 0.875rem;
  font-weight: 700;
  margin-bottom: 10px;
  padding-left: 0 !important;
}

[type="color"],
[type="date"],
[type="datetime"],
[type="datetime-local"],
[type="email"],
[type="month"],
[type="number"],
[type="password"],
[type="search"],
[type="tel"],
[type="text"],
[type="time"],
[type="url"],
[type="week"],
input:not([type]),
select,
textarea {
  appearance: none;
  background-color: #fff;
  border: 1px solid #161616;
  border-radius: 4px;
  color: #161616;
  font-size: 1rem;
  height: 50px;
  line-height: 1.4;
  padding: 0 15px;
  width: 100%;
}

.error [type="color"],
.error [type="date"],
.error [type="datetime"],
.error [type="datetime-local"],
.error [type="email"],
.error [type="month"],
.error [type="number"],
.error [type="password"],
.error [type="search"],
.error [type="tel"],
.error [type="text"],
.error [type="time"],
.error [type="url"],
.error [type="week"],
.error input:not([type]),
.error select,
.error textarea {
  background-color: #ffe9ee;
  border-color: #db3053;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAiIGhlaWdodD0iNiIgdmlld0JveD0iMCAwIDEwIDYiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBkPSJNMS40MTQyMSAwQzAuNTIzMzA5IDAgMC4wNzcxNDIgMS4wNzcxNCAwLjcwNzEwNyAxLjcwNzExTDQuMjkyODkgNS4yOTI4OUM0LjY4MzQyIDUuNjgzNDIgNS4zMTY1OCA1LjY4MzQyIDUuNzA3MTEgNS4yOTI4OUw5LjI5Mjg5IDEuNzA3MTFDOS45MjI4NiAxLjA3NzE0IDkuNDc2NjkgMCA4LjU4NTc5IDBIMS40MTQyMVoiIGZpbGw9IiMxNjE2MTYiLz4KPC9zdmc+Cg==");
  background-position: right 15px center;
  background-repeat: no-repeat;
  background-size: 12px auto;
}

textarea {
  height: 200px;
  padding: 15px;
}

[type="checkbox"],
[type="radio"] {
  display: none;
}

[type="checkbox"] + label,
[type="radio"] + label {
  background: none !important;
  font-weight: 400;
  padding-left: 30px !important;
  position: relative;
}

[type="checkbox"] + label::before,
[type="radio"] + label::before,
[type="checkbox"] + label::after,
[type="radio"] + label::after {
  border: 1px solid transparent;
  content: "";
  height: 18px;
  left: 0;
  position: absolute;
  top: 0.05em;
  width: 18px;
}

.error [type="checkbox"] + label::before,
.error [type="radio"] + label::before {
  border-color: #db3053;
}

[type="checkbox"] + label::before,
[type="checkbox"] + label::after {
  border-radius: 4px;
}

[type="radio"] + label::before,
[type="radio"] + label::after {
  border-radius: 9999px;
}

[type="checkbox"] + label::before,
[type="radio"] + label::before {
  background-color: #fff;
  border-color: #161616;
}

[type="checkbox"] + label::after,
[type="radio"] + label::after {
  background-color: #db3053;
  opacity: 0;
  transition: opacity 0.2s ease;
}

[type="checkbox"] + label::after {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTEiIGhlaWdodD0iOSIgdmlld0JveD0iMCAwIDExIDkiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBkPSJNMTAuNjUwOCAwLjI0MDc0M0MxMS4wNzAxIDAuNjAwMTY2IDExLjExODcgMS4yMzE0NyAxMC43NTkzIDEuNjUwNzlMNC43NTkyNiA4LjY1MDc5QzQuNTc3OTggOC44NjIyOCA0LjMxNjcyIDguOTg4NTcgNC4wMzgzOCA4Ljk5OTI2QzMuNzYwMDQgOS4wMDk5NSAzLjQ4OTg1IDguOTA0MDcgMy4yOTI4OSA4LjcwNzExTDAuMjkyODkzIDUuNzA3MTFDLTAuMDk3NjMxNSA1LjMxNjU4IC0wLjA5NzYzMTUgNC42ODM0MiAwLjI5Mjg5MyA0LjI5Mjg5QzAuNjgzNDE3IDMuOTAyMzcgMS4zMTY1OCAzLjkwMjM3IDEuNzA3MTEgNC4yOTI4OUwzLjk0MzUyIDYuNTI5M0w5LjI0MDc0IDAuMzQ5MjA5QzkuNjAwMTcgLTAuMDcwMTE3MiAxMC4yMzE1IC0wLjExODY3OSAxMC42NTA4IDAuMjQwNzQzWiIgZmlsbD0id2hpdGUiLz4KPC9zdmc+Cg==");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 12px auto;
}

[type="radio"] + label::after {
  height: 10px;
  margin: 4px 0 0 4px;
  width: 10px;
}

[type="checkbox"]:checked + label::after,
[type="radio"]:checked + label::after {
  opacity: 1;
}

.pd-checkbox > label,
.pd-radio > label {
  margin-bottom: 30px;
}

.pd-checkbox .value,
.pd-radio .value {
  display: flex;
  flex-flow: row wrap;
  margin: 0 -20px -30px;
}

.pd-checkbox .value > span,
.pd-radio .value > span {
  margin-bottom: 30px;
  padding: 0 20px;
  width: 100%;
}

@media (min-width: 640px) {
  .pd-checkbox .value > span,
  .pd-radio .value > span {
    width: 50%;
  }
}

[type="submit"] {
  background-color: #db3053;
  border-color: #db3053;
  border-radius: 9999px;
  color: #fff;
  display: inline-block;
  font-size: 1rem;
  font-weight: 700;
  min-width: 200px;
  padding: 15px 20px;
}

@media (min-width: 640px) {
  padding: 15px 30px;
}

[type="submit"]:hover {
  background-color: #c22a49;
  border-color: #c22a49;
}

/* Pardot overrides */
.error {
  margin: 10px 0 0;
}

.submit {
  margin: 0 !important;
}

form.form .required > label::after {
  color: #db3053;
  content: "*";
  margin-left: 4px;
}

form.form .error.no-label {
  color: #db3053;
  display: none;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 10px 0 0;
}

form.form .form-field.pd-checkbox .value span,
form.form .form-field.pd-radio .value span {
  float: none !important;
}
